Bug 986439 - [abrt] xarchiver-0.5.2-17.fc19: g_execute: Process /usr/bin/xarchiver was killed by signal 11 (SIGSEGV)
[abrt] xarchiver-0.5.2-17.fc19: g_execute: Process /usr/bin/xarchiver was kil...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xarchiver (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:0be81c92accbe4f1fa913fbee7f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-19 15:49 EDT by Sergei
Modified: 2015-02-17 11:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:15:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.24 KB, text/plain)
2013-07-19 15:50 EDT, Sergei
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-19 15:50 EDT, Sergei
no flags Details
File: core_backtrace (3.74 KB, text/plain)
2013-07-19 15:50 EDT, Sergei
no flags Details
File: dso_list (6.45 KB, text/plain)
2013-07-19 15:50 EDT, Sergei
no flags Details
File: environ (1.40 KB, text/plain)
2013-07-19 15:50 EDT, Sergei
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-19 15:50 EDT, Sergei
no flags Details
File: maps (22.44 KB, text/plain)
2013-07-19 15:50 EDT, Sergei
no flags Details
File: open_fds (816 bytes, text/plain)
2013-07-19 15:50 EDT, Sergei
no flags Details
File: proc_pid_status (769 bytes, text/plain)
2013-07-19 15:50 EDT, Sergei
no flags Details
File: var_log_messages (1.04 KB, text/plain)
2013-07-19 15:50 EDT, Sergei
no flags Details

  None (edit)
Description Sergei 2013-07-19 15:49:56 EDT
Description of problem:
Problem happen when I open file from archive with password.

Version-Release number of selected component:
xarchiver-0.5.2-17.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
crash_function: g_execute
executable:     /usr/bin/xarchiver
kernel:         3.9.6-301.fc19.i686
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_execute at gspawn.c:1687
 #1 do_exec at gspawn.c:1234
 #2 fork_exec_with_pipes at gspawn.c:1428
 #3 g_spawn_async_with_pipes at gspawn.c:661
 #4 xa_spawn_async_process at archive.c:74
 #5 xa_run_command at archive.c:403
 #6 xa_parse_extract_dialog_options at extract_dialog.c:385
 #7 xa_extract_archive at window.c:747
 #8 g_cclosure_marshal_VOID__VOIDv at gmarshal.c:115
 #9 _g_closure_invoke_va at gclosure.c:840

Potential duplicate: bug 760096
Comment 1 Sergei 2013-07-19 15:50:00 EDT
Created attachment 775928 [details]
File: backtrace
Comment 2 Sergei 2013-07-19 15:50:04 EDT
Created attachment 775929 [details]
File: cgroup
Comment 3 Sergei 2013-07-19 15:50:07 EDT
Created attachment 775930 [details]
File: core_backtrace
Comment 4 Sergei 2013-07-19 15:50:10 EDT
Created attachment 775931 [details]
File: dso_list
Comment 5 Sergei 2013-07-19 15:50:14 EDT
Created attachment 775932 [details]
File: environ
Comment 6 Sergei 2013-07-19 15:50:17 EDT
Created attachment 775933 [details]
File: limits
Comment 7 Sergei 2013-07-19 15:50:22 EDT
Created attachment 775934 [details]
File: maps
Comment 8 Sergei 2013-07-19 15:50:26 EDT
Created attachment 775935 [details]
File: open_fds
Comment 9 Sergei 2013-07-19 15:50:30 EDT
Created attachment 775936 [details]
File: proc_pid_status
Comment 10 Sergei 2013-07-19 15:50:33 EDT
Created attachment 775937 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:00:42 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:15:37 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.